{
  "management_wanted:welcome_to_management_wanted": {
    "criteria": {
      "welcome_to_management_wanted_0": "2025-12-13 12:10:49 -0600"
    },
    "done": true
  },
  "yuushya:grant_book_on_join": {
    "criteria": {
      "tick": "2025-12-13 12:10:49 -0600"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2025-12-13 12:10:51 -0600"
    },
    "done": false
  },
  "lootr:root": {
    "criteria": {
      "always_true": "2025-12-22 19:44:29 -0600"
    },
    "done": true
  },
  "alexsmobsinteraction:root": {
    "criteria": {
      "tick": "2025-12-22 19:44:29 -0600"
    },
    "done": true
  },
  "parcool:grant_parcool_guide": {
    "criteria": {
      "tick": "2025-12-22 19:44:29 -0600"
    },
    "done": true
  },
  "farmersdelight:main/root": {
    "criteria": {
      "seeds": "2025-12-22 19:44:29 -0600"
    },
    "done": true
  },
  "yungscavebiomes:root": {
    "criteria": {
      "always": "2025-12-22 19:44:29 -0600"
    },
    "done": true
  },
  "fazcraft:root_advancement": {
    "criteria": {
      "root_advancement_0": "2025-12-22 19:44:29 -0600"
    },
    "done": true
  },
  "create:root": {
    "criteria": {
      "0": "2025-12-22 19:44:29 -0600"
    },
    "done": true
  },
  "management_wanted:honk_plush": {
    "criteria": {
      "honk_plush_0": "2025-12-22 19:45:53 -0600"
    },
    "done": true
  },
  "fazcraft:get_redstone": {
    "criteria": {
      "get_redstone_0": "2025-12-25 05:54:09 -0600"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2026-01-01 05:09:04 -0600"
    },
    "done": true
  },
  "fazcraft:get_andesite": {
    "criteria": {
      "get_andesite_0": "2026-01-01 09:12:19 -0600"
    },
    "done": true
  },
  "fazcraft:get_glass": {
    "criteria": {
      "get_glass_0": "2026-01-01 09:17:19 -0600"
    },
    "done": true
  },
  "fazcraft:craft_mask_advancement": {
    "criteria": {
      "craft_mask_advancement_0": "2026-01-01 09:24:38 -0600"
    },
    "done": true
  },
  "chucklins_random_stuff:cheeseunlockrecipes": {
    "criteria": {
      "cheeseunlockrecipes_0": "2026-01-18 09:26:03 -0600"
    },
    "done": true
  },
  "animatronic_containment:ac_start": {
    "criteria": {
      "ac_start_0": "2026-01-18 09:26:03 -0600"
    },
    "done": true
  },
  "management_wanted:kill_animatronic": {
    "criteria": {
      "kill_animatronic_0": "2026-01-27 12:57:35 -0600"
    },
    "done": true
  },
  "management_wanted:animatronic_kills_you": {
    "criteria": {
      "animatronic_kills_you_0": "2026-01-27 15:54:12 -0600"
    },
    "done": true
  },
  "DataVersion": 3465
}